Subject: Ticket Assigned - Item Refund - lost Invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 16:43:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Refund - lost Invoice Dear Centrepoint team,
Hopefully i will get a response here.

I made below transaction from CP IBN Batuta mall on 22nd Jan 2022, and I
returned 1 item on 23rd Jan since the railing wasn't fitting in bed.
*163418424*

*HideAway Extra Long Bed Rail White*
This item was for *179 DHS.*

Store issued a credit note when I returned the item.
Unfortunately, i lost the invoice somehow.

Please provide any solution for this issue as i never used these 179 dhs.
Further, I can't see this return transaction on mobile app as well.

Thanks & Regards,
Siddharth Negi

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Sat, Jan 22, 2022 at 1:46 PM
Subject: Thank you for shopping with us #21248112935320220122
To: <[email-masked]>

<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXzbHKJo6qTvvsJlbAIzftzezbzb4EcXhPyMFsnVXtpKX%3DUURTTDSRT&_ei_=Eg-lRvfwP9Rtf7v7ol7gGemSPInXTwSuuDFCsq-yc260SGsvHNMGwtZV68LzkDnr4VwdsaSOx57Q3ZJTBF-azTyi61OZwNVABaahrKfEuKcqbBQJ_vkEodIC2engI_tWxQlrd4_-R1JyGDYwcPwyTh5jPXWNQUtIPP8_-i9DFF_kXhN7qmG6TVxenVsYd1cxfKqYJJTfFnUrxbekfru4aJzOYNNkKLC6C6sAbODfQ0.&_di_=ur4ouk98anb6d4botjggl9g8u91a59it98licr92l8qh3j4mhqd0>
*Centrepoint - Ibn Battuta Mall*
Landmark Retail Investment Co.LLC
Ibn Battuta Mall
Dubai, Dubai
------------------------------
------------------------------
2022-01-22T13:46:33+04:00
TRN :  100260641400003

*TAX INVOICE*
------------------------------
Item Quantity Rate Value-AED
160529454 1 41.00 41.00
Avent Bendy Straw Cup 9M Boy/Girl
163418424 1 179.00 179.00
HideAway Extra Long Bed Rail White
Total Quantity : 2
Tot Disc 0.00
------------------------------
Total : 220.00
Credit 220.00
Total Tender 220.00
Change Due : 0.00
------------------------------
*TAX SUMMARY*
Code Ex Tax Tax Inc Tax
AD 209.52 10.48 220.00
Total 209.52 10.48 220.00
------------------------------
Tax Rates
AD: 5
AD:Standard Rate of 5% أد: معدل قياسي من 5٪
A0: 0% أو: صفر معدل
OOS: Out of Scope أوس: خارج النطاق
EX: Tax Exempt إكس: معفى من الضرائب
------------------------------
40+ brands, 2000+ stores, 9 countries, experience endless possibilities
with the Shukran app. DOWNLOAD NOW
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXzbHKJo6qTvvsJlbAIzftzezbzb4EcXhPyMFsnVXtpKX%3DUTRTTARRT&_ei_=Eg-lRvfwP9Rtf7v7ol7gGemSPInXTwSuuDFCsq-yc260SGsvHNMGwtZV68LzkDnr4VwdsaSOx57Q3ZJTBF-azTyi61OZwNVABaahrKfEuKcqbBQJ_vkEodIC2engI_tWxQlrd4_-R1JyGDYwcPwyTh5XxnX2yY1oqdII2tzXR0FVOxybLqIx-F2F-pPbI09UMyDnGlFtTbanxlJapYikcOtmExnT.&_di_=696378bvoou01rbfo6b8nsn3c1jrqgvefqugc4c98rto8o0vpfkg>
and enjoy exclusive offers, coupons, events and so much more.
Shukran ID 1800000117057216
Shukran Earned NA
Shukran Redeemed NA
Shukran is the loyalty and rewards initiative by Landmark Group. Terms &
Conditions
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXzbHKJo6qTvvsJlbAIzftzezbzb4EcXhPyMFsnVXtpKX%3DTBTTTWDAT&_ei_=Eg-lRvfwP9Rtf7v7ol7gGemSPInXTwSuuDFCsq-yc260SGsvHNMGwtZV68LzkDnr4VwdsaSOx57Q3ZJTBF-azTyi61OZwNVABaahrKfEuKcqVZdktq3JHql9f5ixH2dgVrePu1XTjT3GUS0P_4_KMtWxWg8AOtABTGba_xI.&_di_=5p7ojkvkspunrj4h4mg2p6khqtv9drgkkspppam49qqp3na7c130>
apply.
------------------------------
Credit note will be issued in all cases of refund  or return, where Shukran
points balance in your  account is not sufficient to reinstate the Shukran
points earned from this invoice.
REFUNDS AND EXCHANGES
Refund or Exchange permitted within 14 days
of purchase for Unused Unworn goods
returned in original packing presented
along with original receipt only. All
refunds shall be issued in the same
mode as of ORIGINAL PAYMENT.
No refund or exchange shall be allowed on
items damaged or following items
1. Stationery
2. Lingerie
3.Jewelry and Accessories
4.Books
5.Cosmetics
In case of any return or refund,
the Customer shall return
any free or discounted products
bought together as part of any
promotional offer.
Price levied is inclusive for
all items as listed
Terms and Conditions Apply
THANK YOU
PLEASE COME AGAIN
------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXzbHKJo6qTvvsJlbAIzftzezbzb4EcXhPyMFsnVXtpKX%3DTBTTTWDTT&_ei_=EmdsCvnNLeZJsPVsl6veEAxc0THvBHhmnygHRJEwMzFtBeROOlbu19XNg-01hrrA_-Kh8HWiIMIff9t-heI7iAT4XnO92hSIWRBC1ZYSCJztKcOLHNjQGDYj7H5VRBCD0Cy1J-isbhTFGfz0.&_di_=h4qin34rnb86ds80rj20rtsa64l4gnbirontif2kf7fjadnpkodg>
©
2010 – 2022 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3926887